WP eStore Configuration Error

The DSD Sites will give the message of

“It looks like you did not follow the WP eStore upgrade instruction to update the plugin. The database schema is out of sync and need to be updated. Please deactivate the plugin and follow the upgrade instruction from here to upgrade the plugin and correct this.”

Do NOT uninstall your WP eStore Plugin.  You can actually disregard this message as it will always show.  We reconfigured it for our DSD sites and it is working exactly as it should be.